a img {border:none;}

.JavaScriptHint {
	color:#ff0000;
	width:500px;
	margin: 5px 0 5px 0;
}
div.clear{clear:both;background-color:transparent !important}
#ErrorHint{
	display:none;
	float:left;
	color:#ff0000;
	font-weight:bold;
}
div.Editmode{
	font-style:italic;
	padding:20px;
	border: dotted 1px #000000;
}
span.Editmode{
	font-style:italic;
	border: dotted 1px #000000;
}
#FormHTMLTextBelowForm,.FormBottomHintDoubleOptIn, .NewsletterAbsageBottom {
	clear:both;
	margin-top:20px;
	margin-bottom:20px;
}
#FormHTMLTextAbovePrivacyStatement, #FormHTMLTextAboveCancallationStatement, {
	clear:both;
	margin-top:20px;
}
#FormHTMLTextBelowPrivacyStatement, #FormHTMLTextBelowCancallationStatement {
	clear:both;
	margin-top:0px;
	margin-bottom:20px;
}
#MasterdataDateDiv {
	display:none;
}
#MasterdataStart .LabelCheckboxMasterdataTime{
	width: 45%;
}
#MasterdataStart .LabelMasterdataTime{
	width: 20%;
}
#MasterdataEnd {margin-top:20px;}
#InvoiceAddress{display:none}
#preconfirmation {
	width:300px;
	float:left;
}
.Frage {
	clear:left;
}
.LabelTextInput,.LabelRadioGroup,.LabelTextarea,.LabelDateInput,.LabelDatetimeInput,.LabelSelect,.LabelFileUpload {
	width:33%;
	margin-right:2%;
	display:block;
	float:left;
}
.TextInput, .EmailInput, .UrlInput, .NumberInput, .CurrencyInput, .TextareaInput, .SelectInput, .FileInput, #SucheEingabe  { 
	width:60%;
}
.SucheLabel{display:block}
#SucheEingabe{float:left;}
#SucheBN {float:left;margin-left:20px;}
#SucheBN .submit {width:100px;float:left;}
#Searchresults {clear:both;margin-top:20px;padding-top:20px;}
.HTMLtextBelow{clear:both;margin-left:35%;} 
.HTMLtextBelowAlignleft{margin-left:0;}

.SidebarHidden{display:none;}
.VListTableSidebarHidden {width:800px;}
.OVListTable { border-collapse:collapse}
.OVListTable td {text-align:left;vertical-align:top;}
.OVListTable td {padding-right:10px;}
.OVListTable tr.MainRow td {padding-bottom:20px;padding-top:20px;}
.OVListTable tr.SubRow td {padding-bottom:10px;padding-top:0px;}
.OVListTable tbody {border-bottom:1px solid #999999}
.OVListTable tbody tr.SubRow {font-size:0.9em;}
.OVListTable tbody tr.SubRow td.OVTableIcon {text-align:center;}
.OVTablePictureInformation {float:right;margin-left:10px;}
.HiddenFormFields {display:none;}
#FormTabs,#InfoTabs{width:auto;}
#FormSteps{
	list-style: none outside none;
    margin: 0 !important;
    padding: 0;
}
#FormTabs:after,#FormSteps:after, #InfoTabs:after,#InfoSteps:after{
	clear:both;
}
.FormStep, #InfoTabs .InfoStep{
	float: left;
	list-style-image: none !important;
	margin: 0 !important;
	padding: 0;
	text-indent: 0;
	height:20px;
}

#InfoTabs .InfoStep a, .FormStep a{
  
    color: #333333;
    display: block;
    margin: 0;
    padding: 0;
    position: relative;
    text-align: center;
    text-decoration: none;
    top: 1px;
    padding-left:20px;
	padding-right:20px;
}
#InfoTabs .InfoStep a.Self,.FormStep a.active{border-bottom:1px solid #000000;}
.PaneButtons {
	clear:both;
	list-style-type:none;
	width:100%;
	position:relative;
	min-height: 30px;
	margin:0;
	padding:0;
}
.PaneButtons li{
	padding:0;
	margin:0;

	
}
li.PaneButtonLeft{margin-left:0;margin-right:auto;float:left;width:100px;
}
li.PaneButtonCenter{float:left;
position:relative;
text-align:center;
}
.PaneButtonCenterContent{
	padding-top:40px;
	width:90%
}
li.PaneButtonRight{margin-left:auto;margin-right:0;
float:left;width:100px;
	text-align:right;
}
.submitAbmeldung {display:none;}

.SlideshowWrapper{position:relative;}
.SlideshowTabs{}
.Slideshow{
	position:relative;
}
.SlideshowElement{
	display:none;
	position:absolute;
	left:0;
	top:0;
	
	
}
.clear {clear:both;}
.ErrorHint{display:none;color:#ff0000}
.PanesForm {display:none;}

#CalendarLarge {width:1280px;}
.calendar_cage {
	float: left;
}

.calendar_cage table {
	border-spacing: 0px;
}

.calendar_cage div#nav {
	background-color: #fff1ba;
	color: #6c6968;
}

.calendar_cage div#nav a {
	text-decoration: none;
	font-weight: bold;
	color: #074868;
}

.calendar_cage #prev_month, .calendar_cage #next_month {
	margin: 7px 7px 0px;
	padding: 3px 8px;
	border-radius: 3px;
	border: 1px solid #b1a98f;
	height: 20px;
	background-repeat:no-repeat;
	background-position: center center;
	
}
.calendar_cage #prev_month{
	background-image:url(/eventmanager-system/images/CalendarPrevArrow.png);
}
.calendar_cage #next_month{
	background-image:url(/eventmanager-system/images/CalendarNextArrow.png);
}
#CalendarSmallPrevMonth,#CalendarSmallNextMonth,#CalendarLargePrevMonth,#CalendarLargeNextMonth{
	background-color:transparent;
	color:transparent;
	border:none;
	outline:none;
	height:15px;width:15px;
	cursor:pointer;
}
.calendar_cage #prev_month img, .calendar_cage #next_month img {
	margin-top: 2px;
}

.calendar_cage #prev_month {
	float: left;
}
.calendar_cage #next_month {
	float: right;
}

.calendar_cage #timetravel {
	text-align: center;
	font-weight: bold;
	font-size: 16px;
	padding: 10px 0px;
}
.calendar_cage_grande div#nav #week_days_header, 
.calendar_cage_grande .days_border,
.calendar_cage_grande .events
{width:100%}

.calendar_cage div#nav #week_days_header tr td {
	background-color: transparent;
	border-color: transparent;
	
	height: auto;
	font-size: 12px;
	text-align: center;
}

.calendar_cage table tr:first-child td {
	border-top: 1px solid #c0bfbf;
}

.calendar_cage table tr td:first-child {
	border-left: 1px solid #c0bfbf;
}

.calendar_cage table tr td {
	position: relative;
	text-align: center;
	border-right: 1px solid #c0bfbf;
	border-bottom: 1px solid #c0bfbf;
	color: #6c6968;
}

.calendar_cage_grande {
	width:100%;
	border-bottom: 1px solid #b1a98f;
}

.calendar_cage_grande .days_border {
	position: absolute;
	left: 0px;
	top: 0px;
}

.calendar_cage_grande .days_border td {
	border-bottom: 0px;
}

.calendar_cage_grande .week {
	position: relative;
	min-height: 60px;
}

.calendar_cage_grande .week_header {
	background-color: #fff1ba;
}

.calendar_cage_grande .week_header td {
	text-align: center;
	padding: 5px 0px;
	font-weight: bold;
	background-color: transparent;
}

.calendar_cage_grande .events {
	position: relative;
}

.calendar_cage_grande table.events tr.event_row td {
	border: 0px solid transparent;
}

.calendar_cage_grande td {
	width: 110px;
	margin: 0px;
	padding: 0px;
	cellpadding: 0px;
	vertical-align: top;
}

.calendar_cage_grande td h6 {
	margin: 0px;
	padding: 5px;
	border-bottom: 1px solid #AAA;
	text-align: center;
}

.calendar_cage_grande table.events tr.event_row td:first-child {
	border-left: 1px solid #AAA;
}
.calendar_cage_grande table.events tr.event_row td:last-child {
	border-right: 1px solid #AAA;
}
.EventInTD{
	
	overflow:hidden;
}
.calendar_cage_grande .event {
	position: relative;
	background-color: #dadada;
	text-align: center;
	margin: 2px 5px;
	border: 1px solid #68020B;
	padding: 5px 0px;


}

.calendar_cage_grande .event.before_week {
	margin-left: 0px;
}

.calendar_cage_grande .event.after_week {
	margin-right: 0px;
}

.calendar_cage_grande .event .info {
	position: absolute;
	display: none;
	
	z-index: 10;
	padding: 10px;
	background-color: #dadada;
	border: 1px solid #333;
	
	margin-top: 10px;
	top: 100%;
	left: 10px;
	min-width: 400px;
	
	color: #68020B;
}

.calendar_cage_grande .event .info:after {
	content: " ";
	border: 20px solid transparent;
	border-bottom-color: #dadada;
	position: absolute;
	top: -40px;
	left: 15px;
}

.calendar_cage_grande .event .info:before {
	content: " ";
	border: 21px solid transparent;
	border-bottom-color: #333;
	position: absolute;
	top: -42px;
	left: 14px;
}

.calendar_cage_grande .event:hover .info {
	display: block;
}
#CalendarSmall{clear:left;}
.CalendarSmall{clear:left;margin-top:30px;}
.calendar_cage_small {
	margin: 2px;
}
.calendar_cage_small .CalendarTD{position:relative;}


.calendar_cage_small table tr:first-child td {
	border-top: 1px solid #c0bfbf;
}

.calendar_cage_small table tr td:first-child {
	border-left: 1px solid #c0bfbf;
}

.calendar_cage_small table tr td {
	width: 28px;
	height: 28px;
}

.calendar_cage_small td.events {
	background-color: #dadada;
	cursor: default;
}

.calendar_cage_small td.events .info:after, 
.calendar_cage_small td.events .info:before {
	content: " ";
	position: absolute;
}

.calendar_cage_small td.events .info:after {
	border: 12px solid transparent;
	border-bottom-color: #DDD;
	top: -24px;
	left: 5px;
}

.calendar_cage_small td.events .info:before {
	border: 13px solid transparent;
	border-bottom-color: #AAA;
	top: -26px;
	left: 4px;
}

.calendar_cage_small td.events .info {
	display: none;
	list-style: none;
	position: absolute;
	z-index: 2;
	top: 100%;
	margin-top: 10px;
	left: -5px;
	min-width: 160px;
	text-align:left;
	background-color: #DDD; /* 035782 */
	border: 1px solid #AAA;
	
	
	color: #6C6968;
}
.calendar_cage_small td.events .info li{
list-style: none;
}
.calendar_cage_small td.events .info li p {margin:0px;}
.calendar_cage_small td.events:hover .info {
	display: block;
}

.calendar_cage_small td.events .info .single_event_info {
	border-bottom: 1px dotted #EEE;
	padding-bottom: 5px;
	margin-bottom: 5px;
}

.tag_cloud_cage {
	width: 200px;
	background-color: #f3f3f3;
	color: #858382;
	padding: 5px;
}

.tag_cloud_cage div a {
	text-decoration: none;
	color: inherit;
}
.tag_cloud_cage ul {margin:0;padding:0;}
.tag_cloud_cage ul li {margin:0;padding:0;list-style-type:none;display:inline-block;padding-left: 5px;}
.calendar_cage_small td.events .info .single_event_info:last-child {
	border-bottom: 0px solid;
	margin-bottom: 0px;
}
#TestEMail,#TestEMailAbsage{display:none}
#NavEventUL,#NavEventLI,#NavEventClickPath {display:none;}
.EndeLi{clear:both;}

#DsAdditionalParticipants,.DsAdditionalParticipant {display:none;} 
.DataSummeryQuestion,.DataSummeryPerson{margin-bottom:6px;}
.DsLabel {width:30%;margin-right:3%;display:inline-block}
.DsData {width:60%;display:inline-block;vertical-align:top
}
#SendPage {
	display:none;
	position:absolute;
	background-color:#ffffff;
	width:275px;
	min-height:200px;
	border:1px solid #666;
	box-shadow:0 0 90px 5px #000;
	z-index:1000;
	padding:20px;
}
#SendPageHint{clear:left;}
#iconbar {
    float: left;
    height: 25px;
    margin-left: 25px;
    margin-top: 25px;
    position: relative;
}

#iconbar ul {
    list-style: none outside none;
}
#iconbar ul li {
    float: left;
    list-style: none outside none;
    margin-right: 10px;
    position: relative;
}
#iconbar ul li a {display:block;width:26px;height:26px;}
#SocialLinkAddFavorite{background-image:url(/eventmanager-system/images/icon-sociallinks.png);}
#SocialLinkAddFavorite:hover{background-image:url(/eventmanager-system/images/icon-sociallinks.png);background-position:0px 26px;}
#SocialLinkSendPage{background-image:url(/eventmanager-system/images/icon-sociallinks.png);background-position:-26px 0px;}
#SocialLinkSendPage:hover{background-image:url(/eventmanager-system/images/icon-sociallinks.png);background-position:-26px 26px;}
#SocialLinkPrint{background-image:url(/eventmanager-system/images/icon-sociallinks.png);background-position:-52px 0px;}
#SocialLinkPrint:hover{background-image:url(/eventmanager-system/images/icon-sociallinks.png);background-position:-52px 26px;}
#SocialLinkGoogle{background-image:url(/eventmanager-system/images/icon-sociallinks.png);background-position:-78px 0px;}
#SocialLinkGoogle:hover{background-image:url(/eventmanager-system/images/icon-sociallinks.png);background-position:-78px 26px;}
#SocialLinkFacebook{background-image:url(/eventmanager-system/images/icon-sociallinks.png);background-position:-104px 0px;}
#SocialLinkFacebook:hover{background-image:url(/eventmanager-system/images/icon-sociallinks.png);background-position:-104px 26px;}
#SocialLinkYoutube{background-image:url(/eventmanager-system/images/icon-sociallinks.png);background-position:-130px 0px;}
#SocialLinkYoutuve:hover{background-image:url(/eventmanager-system/images/icon-sociallinks.png);background-position:-130px 26px;}
#SocialLinkRSS{background-image:url(/eventmanager-system/images/icon-sociallinks.png);background-position:-156px 0px;}
#SocialLinkRSS:hover{background-image:url(/eventmanager-system/images/icon-sociallinks.png);background-position:-156px 26px;}
#SocialLinkTwitter{background-image:url(/eventmanager-system/images/icon-sociallinks.png);background-position:-182px 0px;}
#SocialLinkTwitter:hover{background-image:url(/eventmanager-system/images/icon-sociallinks.png);background-position:-182px 26px;}


#SendPage .LabelTextInput, #SendPage .LabelTextarea{float:none;width:100%}
#SendPage .EmailInput,#SendPage .TextInput, #SendPage .TextareaInput {width:100%}
#SendPage .close {
 background-image:url(/eventmanager-system/images/icon-close.png);
    position:absolute;
    right:-12px;
    top:-12px;
    cursor:pointer;
    height:26px;
    width:26px;
}
#SendPageHint p {font-size:10px;margin:0;padding:0;margin-bottom:12px;}
#SendPageHint h6 {font-size:10px;margin:0;padding:0;margin-top:12px;}
.SlideshowPrev, .SlideshowNext {   cursor: pointer;}
.nextPane,.prevPane {display:block;text-align:center;}
.DownloadWithIcon{min-height:16px;}
.DownloadWithIcon a {
	background-repeat:no-repeat;
	background-position: left top; 
	padding-left:18px;
	min-height:16px;
	display:block;
}

.SeListDateFloat{width:100px;float:left}
.SeListEventDaten {float:left;}
.MeFormListEventLi {margin-top:20px;}
.ClearFloatDivAllwaysVisible {clear:right!important}
#EventListFilter ul, #EventListFilter li {
	list-style-type:none;
}
#EventListFilter ul{margin:0;}
#EventListFilter li {float:left;margin-right:10px;}
#EventListFilter li label {display:block;}
#EventListFilterCategory,#EventListFilterLocation,#EventListFilterTopic,#EventListFilterKeywords{width:120px;}
.FktAddressesFirstInColumn{clear:left;}
.FktAddressGroupList {
	list-style: none;
	margin: 0;
	padding: 0;
	margin-top: 20px;
	margin-bottom: 20px;
}
ul.FktAddressGroupList1100 li, ul.FktAddressGroupList1150 li,
ul.FktAddressGroupList1200 li, ul.FktAddressGroupList1250 li, 
ul.ParticipantsList1 li  {
	padding: 10px;
	padding-left: 0px;
}
ul.FktAddressGroupList2000 li, ul.FktAddressGroupList2050 li,
ul.FktAddressGroupList2100 li, ul.FktAddressGroupList2150 li, ul.FktAddressGroupList2250 li,
ul.ParticipantsList2 li{
	width:45%;
	margin-right:5%;
	float:left;
	padding-bottom: 10px;
}
ul.FktAddressGroupList3000 li, ul.FktAddressGroupList3050 li, 
ul.FktAddressGroupList3100 li, ul.FktAddressGroupList3150 li, ul.FktAddressGroupList3250 li,
ul.ParticipantsList3 li{
	width:30%;
	margin-right:3%;
	float:left;
	padding-bottom: 10px;
}
ul.FktAddressGroupList4250 li{
	width:22%;
	margin-right:3%;
	float:left;
	padding-bottom: 10px;
}
ul.FktAddressGroupList5250 li{
	width:17%;
	margin-right:3%;
	float:left;
	padding-bottom: 10px;
}
.FktAddressGroupData {
	margin-bottom: 20px;
}
.FktAddressImage1100,.FktAddressImage1150, .FktAddressImage1200,.FktAddressImage1250,
.FktAddressImage2000,.FktAddressImage2050, .FktAddressImage2100,.FktAddressImage2150,
.FktAddressImage3000,.FktAddressImage3050, .FktAddressImage3100,.FktAddressImage3150

{
    float: left;
    margin-bottom: 10px;
    margin-right: 10px;
}


.FktAddressDetail {
	display:none;
	z-index:10000;
	/* styling */
	background-color:#ffffff;
	width:600px;
	min-height:200px;
	
}
.FktAddressDetail .close {
 background-image:url(/eventmanager-system/images/icon-close.png);
    position:absolute;
    right:-12px;
    top:-12px;
    cursor:pointer;
    height:26px;
    width:26px;
}
.FktAddressDetail h1{text-align:center}
.FktAddressDetail2Image1000,.FktAddressDetail2Image2000{float:left;}
.FktAddressDetail3Image2000{float:right;}
.OVListColumns2 li {
	width:45%;
	margin-right:5%;
	float:left;
	padding-bottom: 10px;
}
.FktAddressDetailLayout1000Clear,.FktAddressDetailLayout2000Clear,.FktAddressDetailLayout2000Bottom{clear:both;}
.FktAddressDetailLayout1000Content,.FktAddressDetailLayout2000Content{padding:20px;}
.OVListColumns3 li {
	width:30%;
	margin-right:3%;
	float:left;
	padding-bottom: 10px;
}
#GalleryList,#ParticipantsList {
	margin-left:0;
	padding-left:0;
	margin-top:20px;
	margin-bottom:20px;
	list-style-type:none;
}
#GalleryList li,#ParticipantsList li {
	list-style-type:none;
	margin-right:15px;
	margin-bottom:15px;
	float:left;
}
#GalleryBottom,#ParticipantListBot {clear:left;}
li.FktAddressesFirstInColumn,li.OVListFirstInColumn,li.GalleryFirstInColumn,li.PListFirstInColumn {clear:left;}
li.FktAddressesLastInColumn,li.OVListLastInColumn,#GalleryList li.GalleryLastInColumn, #ParticipantsList li.PListLastInColumn{margin-right:0!important;padding-right:0!important}
.RadiogroupInput, .IsAttendancy {
    position: relative;
    top: 2px;
}
.ParticipantsList1{width:100%}
.PListPicture{float:left;margin-right:2%;margin-bottom:2%}
#EditmodeSlideshow {position:absolute;z-index:10;background-color:#ffffff;}
.PriceCatActionCodeOptionLabel,.PriceCatActionCodeOption,#PriceCatActionCodeQuestion {display:none;}
.AnswerAntwortValue{
	font-weight:bold;
}
#AdditionalParticipantsEMail {display:none;}
.LabelRadiogroupInputMultirow, .LabelRadiogroupInputMultirowPriceCategory, .LabelRadiogroupInputMultirowalignleft {
	display: block;
	float: left;
	padding-bottom: 5px;
	width: 90%;
}
.RadiogroupInputMultirow, .RadiogroupInputMultirowalignleft, .RadiogroupInputPriceCategory, .RadiogroupInputMultirowPriceCategory {
    clear: left;
    float: left;
    margin-right: 1%;
}
/**
 * jQuery lightBox plugin
 * This jQuery plugin was inspired and based on Lightbox 2 by Lokesh Dhakar (http://www.huddletogether.com/projects/lightbox2/)
 * and adapted to me for use like a plugin from jQuery.
 * @name jquery-lightbox-0.5.css
 * @author Leandro Vieira Pinho - http://leandrovieira.com
 * @version 0.5
 * @date April 11, 2008
 * @category jQuery plugin
 * @copyright (c) 2008 Leandro Vieira Pinho (leandrovieira.com)
 * @license CCAttribution-ShareAlike 2.5 Brazil - http://creativecommons.org/licenses/by-sa/2.5/br/deed.en_US
 * @example Visit http://leandrovieira.com/projects/jquery/lightbox/ for more informations about this jQuery plugin
 */
#jquery-lightbox-overlay {
    position: absolute;
    top: 0;
    left: 0;
    z-index: 90;
    width: 100%;
    height: 500px;
}

#jquery-lightbox {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 100;
    text-align: center;
    line-height: 0;
}

#jquery-lightbox a img {
    border: none;
}

#lightbox-container-image-box {
    position: relative;
    background-color: #fff;
    width: 250px;
    height: 250px;
    margin: 0 auto;
}

#lightbox-container-image {
    padding: 10px;
}

#lightbox-loading {
    position: absolute;
    top: 40%;
    left: 0%;
    height: 25%;
    width: 100%;
    text-align: center;
    line-height: 0;
}

#lightbox-loading-link {
    text-decoration: none;
}

#lightbox-loading-link div {
    height: 32px;
    width: 32px;
    margin: 0 auto;
    background: url("/eventmanager-system/images/lightbox-ico-loading.gif") center no-repeat;
}

#lightbox-nav {
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    z-index: 10;
}

#lightbox-container-image-box > #lightbox-nav {
    left: 0;
}

#lightbox-nav a {
    outline: none;
}

#lightbox-nav-btnPrev, #lightbox-nav-btnNext {
    width: 49%;
    height: 100%;
    zoom: 1;
    display: block;
    background: transparent url("/eventmanager-system/images/lightbox-blank.gif") no-repeat;
}

#lightbox-nav-btnPrev {
    left: 0;
    float: left;
}

.active_prev {
    background: url("/eventmanager-system/images/lightbox-btn-prev.gif") left 15% no-repeat !important;
}

.active_next {
    background: url("/eventmanager-system/images/lightbox-btn-next.gif") right 15% no-repeat !important;
}

#lightbox-nav-btnNext {
    right: 0;
    float: right;
}

#lightbox-container-image-data-box {
    font: 10px Verdana, Helvetica, sans-serif;
    background-color: #fff;
    margin: 0 auto;
    line-height: 1.4em;
    overflow: auto;
    width: 100%;
    padding: 0 10px 0;
}

#lightbox-container-image-data {
    padding: 0 10px;
    color: #666;
}

#lightbox-container-image-data #lightbox-image-details {
    width: 70%;
    float: left;
    text-align: left;
}

#lightbox-image-details-caption {
    font-weight: bold;
}

#lightbox-image-details-currentNumber {
    display: block;
    clear: left;
    padding-bottom: 1.0em;
}

#lightbox-secNav-btnClose {
    width: 66px;
    float: right;
    padding-bottom: 0.7em;
    text-decoration: none;
}

#lightbox-secNav-btnClose div {
    height: 22px;
    width: 66px;
    background: url("/eventmanager-system/images/lightbox-btn-close.gif") center no-repeat;
}
.BelowVideoFixedControls{margin-top:30px;}

.FieldsetParticipantList {border:none;}
#ParticipantListQuestionGroup{display:none}
.ParticipantListHQ{display:none;margin-left:35%;padding-bottom:3px;}

#FormImageCheckboxUnchecked,#FormImageCheckboxChecked,
#ImagePermitUnchecked,#ImagePermitChecked,
#ImageObeyRulesUnchecked,#ImageObeyRulesChecked,
#ImageWiderrufUnchecked,#ImageWiderrufChecked
{
display:none;
}
#EMailFrage,#EMailFrageDecline{
	margin-top:20px;
}

#EMailFrageDecline{display:none}
.MenueEventCategoryIcon{float:left;margin-right:5px;margin-bottom:5px;}
.LabelWithFormImageRadio{
	position:relative;
}
.LabelWithFormImageCheckbox{
	position:relative;
}
.CheckboxInputWithImage{
	width:0 !important;height:0 !important;opacity:0;position:absolute;left:-30px;margin-right:-30px;
	
}
.RadiogroupInputWithImage{
	opacity:0;position:relative;left:-30px;margin-right:-30px;
}
.RadioLabelTextWithFormImage{
margin-left:3px;
}

.FormImageCheckbox{display:none;vertical-align:middle}
.FormImageRadio{display:none;vertical-align:middle;margin-right:5px;}

#HeaderPrint,#HeaderContentSmall,#FooterPrint,#FooterContentTextSmall{display:none;}
#NavigationResponsiveSwitch,#Navigation2ndLevelResponsiveSwitch,#NavigationTopResponsiveSwitch,.SidebarResponsiveSwitch{position:relative;}

#EventMenuRahmen{
	background-color:#aaaaaa;
	padding:10px;
	width:auto;
	max-width:200px;
}
#EventMenuRahmen ul{
	display:block;
	width:auto;
	float:none;
}
#EventMenuRahmen ul li{
	display:block;
	width:auto;
	float:none;
}
.debugMediaDetektor{display:none; }
#debugMediaDetektors{position:absolute;top:left:0;z-index:10}
#debugMediaDetektors{position:absolute;top,left:0;z-index:10}
.unselectedLevel1{display:none}
#ResNavEventUL,#ResNavEventLI{display:none}
.clearFormTabsUL,.clearPaneButtonsForm,.clearPaneButtonsInfo,.SidemenueWithEventCategoryIconClear{clear:left;}
.PaneButtonsInfoContainer{width:100%}
ul.PaneButtonsInfo{
	list-style-type:none;
	margin:0;padding:0;
	width:100%;
	text-align:justify;
	display:table;
}
.PaneButtonsInfo li{
	list-style-type:none;
	margin:0;padding:0;
	float:left;
	width:25%;
	display:table-cell;
}
.PaneButtonsInfo li a{
	
	margin:0;padding:0;
	width:24px;height:24px;
	border: solid 1px #000000;
	display:inline-block;
	
}
li.PaneButtonInfoTop{text-align:right}
li.PaneButtonInfoRight{text-align:right}

#HideInfos {padding:20px;background-color:#ffffff;}
.Inhalt{min-height:200px;}
#customerCredits{width:100%}
#customerCredits td,#customerCredits th {padding:10px;}
#customerCredits .customerCreditsText,#customerCredits .customerCreditsDate {text-align:left;}
#customerCredits .customerCreditsCredit{text-align:center}
#customerCredits .customerCreditsHint{text-align:left}
.customerCreditActive,.customerCreditToOld {width:20px;padding:6px;margin:0 auto 0 auto;}
.customerCreditActive {border:solid 1px green}
.customerCreditToOld {border:solid 1px red}
#customerCredits .customerCreditsText{padding-left:0} 
#customerCredits .CreditRuntimeHintWarning{color:#c9ab1f} 
#customerCredits .CreditRuntimeHintOK{color:green} 